Bug 134147 - Bug propagation between releases with ability to determine status for each release
Bug propagation between releases with ability to determine status for each re...
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Paul Cormier
Mike MacKenzie
Depends On:
  Show dependency treegraph
Reported: 2004-09-29 16:20 EDT by Mike MacKenzie
Modified: 2013-01-10 16:32 EST (History)
0 users

See Also:
Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-29 11:43:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike MacKenzie 2004-09-29 16:20:40 EDT
Description of problem:

From cs101 project tools track project plan: ST.7.03

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Paul Gampe 2006-11-29 11:43:40 EST
The Content Definition Workflow project was the initiative taken to address 
the majority of the support/engineering workflow issues.  As that project has 
completed I am closing this set of bugs.  If there are any remaining items not 
addressed please escalate to Marco Bill-Peter.

Note You need to log in before you can comment on or make changes to this bug.